[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm-4.0.4: rpm -V md5sum failure, file corruption



On Thu, 23 Jan 2003, Jeff Johnson wrote:

> You might try using db-4.1.24. It's on the rpm-4_0 branch from CVS:
> ...
> rpm-4.1 uses db-4.0.14, but rpmdb/rpmdb.c has been reworked to dump db1,
> is much closer to the Berkeley DB API.

Assuming I'm onto the problem here, which would you suggest:

1) rpm-4.0.4 using db-4.1.24

2) rpm-4.1

3) rpm-4.1 using db-4.1.24

Matt





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []